{% extends 'base.html' %}

{% block content %}
{% load static %}
<div class="content">
    <div id="Status" class="flex-centered">
        <div style="margin-bottom: 1.5vh;">
            <img src="{{profile}}">
            <h2>Hello <span class="orange-text">{{ user.get_username }}</span></h2>
            <h3>Your <span class="orange-text">name</span> is: {{ user.get_full_name }}</h3>
            <h3>Your <span class="orange-text">email</span> is: {{ user.email }}</h3>
        </div>
    </div>
</div>
{% endblock content %}